【CakePHP】サニタイズが非推奨になった

スポンサード リンク

バージョン:CakePHP 2.4

「CakePHP 2.4」からはSanitizeクラスが非推奨となりました。
これから開発をする方は使用しない方が良いかと思われます。

参考
公式サイト(2.4移行ガイド)

公式サイト(サニタイズの説明)

スポンサード リンク


return top